<?xml version="1.0" encoding="UTF-8"?>
<soft_suffix>
  <item suffix="3g2" /> 
  <item suffix="3gp" /> 
  <item suffix="3gp2" /> 
  <item suffix="3gpp" /> 
  <item suffix="7z" /> 
  <item suffix="aa" /> 
  <item suffix="aac" /> 
  <item suffix="abr" /> 
  <item suffix="ace" /> 
  <item suffix="aif" /> 
  <item suffix="aifc" /> 
  <item suffix="aiff" /> 
  <item suffix="amr" /> 
  <item suffix="amv" /> 
  <item suffix="ape" /> 
  <item suffix="arj" /> 
  <item suffix="asf" /> 
  <item suffix="avi" /> 
  <item suffix="b4s" /> 
  <item suffix="bik" /> 
  <item suffix="bz2" /> 
  <item suffix="cab" /> 
  <item suffix="caj" /> 
  <item suffix="cda" /> 
  <item suffix="cdr" /> 
  <item suffix="ceb" /> 
  <item suffix="csf" /> 
  <item suffix="cue" /> 
  <item suffix="d2v" /> 
  <item suffix="dcr" /> 
  <item suffix="djv" /> 
  <item suffix="djvu" /> 
  <item suffix="dps" /> 
  <item suffix="dpt" /> 
  <item suffix="dsm" /> 
  <item suffix="dsv" /> 
  <item suffix="eps" /> 
  <item suffix="erf" /> 
  <item suffix="et" /> 
  <item suffix="ett" /> 
  <item suffix="evo" /> 
  <item suffix="fdf" /> 
  <item suffix="flac" /> 
  <item suffix="flc" /> 
  <item suffix="fli" /> 
  <item suffix="flic" /> 
  <item suffix="flv" /> 
  <item suffix="fpx" /> 
  <item suffix="gz" /> 
  <item suffix="hdr" /> 
  <item suffix="ibm" /> 
  <item suffix="iff" /> 
  <item suffix="ilbm" /> 
  <item suffix="iso" /> 
  <item suffix="ivf" /> 
  <item suffix="iw4" /> 
  <item suffix="j2k" /> 
  <item suffix="jbr" /> 
  <item suffix="jp2" /> 
  <item suffix="jpc" /> 
  <item suffix="jpk" /> 
  <item suffix="jpx" /> 
  <item suffix="kdc" /> 
  <item suffix="kdh" /> 
  <item suffix="krc" /> 
  <item suffix="lbm" /> 
  <item suffix="lzh" /> 
  <item suffix="m1v" /> 
  <item suffix="m2p" /> 
  <item suffix="m2ts" /> 
  <item suffix="m2v" /> 
  <item suffix="m3u" /> 
  <item suffix="m4a" /> 
  <item suffix="m4b" /> 
  <item suffix="m4p" /> 
  <item suffix="m4v" /> 
  <item suffix="mef" /> 
  <item suffix="mid" /> 
  <item suffix="midi" /> 
  <item suffix="mkv" /> 
  <item suffix="mm" /> 
  <item suffix="mmap" /> 
  <item suffix="mmas" /> 
  <item suffix="mmat" /> 
  <item suffix="mov" /> 
  <item suffix="mp1" /> 
  <item suffix="mp2" /> 
  <item suffix="mp3" /> 
  <item suffix="mp3pro" /> 
  <item suffix="mp4" /> 
  <item suffix="mpa" /> 
  <item suffix="mpc" /> 
  <item suffix="mpeg" /> 
  <item suffix="mpg" />
  <item suffix="mts" /> 
  <item suffix="nh" /> 
  <item suffix="odt" /> 
  <item suffix="ogg" /> 
  <item suffix="ogm" /> 
  <item suffix="ott" /> 
  <item suffix="pas" /> 
  <item suffix="pbr" /> 
  <item suffix="pdf" /> 
  <item suffix="pdg" /> 
  <item suffix="pix" /> 
  <item suffix="pmp" /> 
  <item suffix="pmp2" /> 
  <item suffix="psd" /> 
  <item suffix="pva" /> 
  <item suffix="qt" /> 
  <item suffix="ra" /> 
  <item suffix="ram" /> 
  <item suffix="rar" /> 
  <item suffix="ras" /> 
  <item suffix="ratdvd" /> 
  <item suffix="rm" /> 
  <item suffix="rmvb" /> 
  <item suffix="rpm" /> 
  <item suffix="rsb" /> 
  <item suffix="rt" /> 
  <item suffix="rw2" /> 
  <item suffix="scm" /> 
  <item suffix="sep" /> 
  <item suffix="smi" /> 
  <item suffix="smil" /> 
  <item suffix="smk" /> 
  <item suffix="sr2" /> 
  <item suffix="srf" /> 
  <item suffix="stk" /> 
  <item suffix="stw" /> 
  <item suffix="swf" /> 
  <item suffix="sxw" /> 
  <item suffix="tar" /> 
  <item suffix="tp" /> 
  <item suffix="tpr" /> 
  <item suffix="ts" /> 
  <item suffix="ttbl" /> 
  <item suffix="ttpl" /> 
  <item suffix="uue" /> 
  <item suffix="vg2" /> 
  <item suffix="vid" /> 
  <item suffix="vob" /> 
  <item suffix="wal" /> 
  <item suffix="wav" /> 
  <item suffix="wbm" /> 
  <item suffix="wbmp" /> 
  <item suffix="wlz" /> 
  <item suffix="wm" /> 
  <item suffix="wma" /> 
  <item suffix="wmp" /> 
  <item suffix="wmv" /> 
  <item suffix="wpt" /> 
  <item suffix="wsz" /> 
  <item suffix="wv" /> 
  <item suffix="xbm" /> 
  <item suffix="xeb" /> 
  <item suffix="xmmap" /> 
  <item suffix="xmmas" /> 
  <item suffix="xmmat" /> 
  <item suffix="xpm" /> 
  <item suffix="z" /> 
  <item suffix="zip" /> 
</soft_suffix>
